Application: gvSIG desktop - gvSIG bugs #4645
error al guardar los cambios en capa postgis / error editing postgis layer
08/31/2017 10:02 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.4.0-2835 (rev. org.gvsig.deskiop-2.0.202)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2831 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Es:

Esta capa postgis se puede cargar correctamente, visualizar y editar geometrias. Pero al eliminar un registro no permite guardar los
cambios. No pasa nada, como si no apretara el boton.

ver log adjunto

(url: 170.210.177.36 / base: ejemplo / usuario: ejemplo / pass: ejemplo) (epsg vista: 22175)

En:

This postgis layer can be loaded, viewed and vertex edited in its geometries. But after deleting a feature it does not allow to save
changes. It just nothing happens, like no button pressed.

attached log.

(url: 170.210.177.36 / base: ejemplo / usuario: ejemplo / pass: ejemplo) (epsg vista: 22175)

Associated revisions

Revision 43479 - 09/05/2017 12:53 PM - Joaquin del Cerro Murciano

refs #4645, corregido el borrado de registros en BBDD.

History

#1 - 09/02/2017 10:32 AM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
- Category set to Database

#2 - 09/05/2017 12:53 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 09/11/2017 12:17 PM - Alvaro Anguix
- Status changed from Fixed to Closed
